body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, select, img {
  margin: 0; padding: 0;}
a, img, button, input, textarea, div { -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}
.left{ float:left; }
.right{ float:right; }
ul,li{ list-style-type:none;}
img{ border:0;}
.clearfix {	display: block;zoom:1;}
.clearfix:after {content: '';overflow: hidden;width: 100%;height: 0px;font-size: 0px;	display: block;	clear: both;}
body {  max-width:10.80rem; margin: 0 auto; font-family: Helvetica Neue, Helvetica, Arial, sans-serif; }
img { display: block;}
a:link {  text-decoration: none;}
a:visited {  text-decoration: none;}
a:hover {  text-decoration: none !important;}
a:active {  text-decoration: none;}
ul, ol {  list-style-type: none;}
::-webkit-scrollbar{width:0;height:0;display: none; }

.word1{width:9.14rem;margin:0 auto;}
.word2{width:9.56rem;margin:0 auto;}
.word3{width:8.79rem;margin:0 auto;}
.word4{width:9.99rem;margin:0 auto;}
.word5{width:8.76rem;margin:0 auto;}
.zp{margin-top: -1px;}
.zp3{position:relative;}
.zp3 .hand{width:1.38rem;height:1.28rem;position:absolute;bottom:0rem;right:1.35rem;}

.mar2{padding-top:1.63rem;}
.mar3{margin-top:1.23rem;}
.mar4{margin-top:0.95rem;}
.mar5{margin-top:1.28rem;}
.mar6{padding-top:1.19rem;}
.mar7{padding-top:1.06rem;}
.mar8{margin-top:1.1rem;}
.mar9{padding-top:1.42rem;}

.bg1{background:url(/themes/cyolwap/assets/images/hdzt/feiyi/feiyi_2026bg1.jpg) center top no-repeat;background-size:100%;height:16.91rem;}
.bg2{background:url(/themes/cyolwap/assets/images/hdzt/feiyi/feiyi_2026bg2.jpg) center top no-repeat;background-size:100%;height:17.43rem;}
.bg3{background: url(/themes/cyolwap/assets/images/hdzt/feiyi/feiyi_2026bg3.jpg) center top no-repeat; background-size: 100%;height:19.69rem;margin-top:-1px;}
.bg4{background:url(/themes/cyolwap/assets/images/hdzt/feiyi/feiyi_2026bg4.jpg) center top no-repeat; background-size: 100%;height:12.55rem;margin-top:-1px;}

.container{width:100%;position:relative;height:7.32rem;}
#mainImage{width:8.68rem;margin:0 auto;margin-top:1.1rem;}
.bigger{width:1.38rem;height:1.28rem;position:absolute;bottom:0.5rem;right:1.45rem;}
#overlay a{width:100%;text-align:center;display:block;}
/* 放大遮罩层 */
.overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%; background: rgba(0, 0, 0, 0.9);display: none; justify-content: center;align-items: center; z-index: 1000;cursor: pointer;opacity: 0;transition: opacity 0.3s ease;   }
.overlay.active {display: flex; opacity: 1;}
.overlay img {max-width:9.072rem;  max-height: 90%;object-fit: contain;border-radius: 8px;box-shadow: 0 0 50px rgba(255,255,255,0.2);margin: 0 auto; }
.close-btn {position: absolute;top: 20px;  right: 20px; color: white; font-size: 30px;cursor: pointer;   width: 40px; height: 40px;  display: flex; justify-content: center; align-items: center;background: rgba(255,255,255,0.2);border-radius: 50%;  transition: background 0.3s ease; }
.close-btn:hover {  background: rgba(255,255,255,0.4); }

